Reply
deanhoyt New Community Member
New Community Member
Posts: 1
Kudos: 0
Accepted Solutions: 0

VT Swipe Requirements

Is there a certain type of card swiper that must be used?

I see keyboard emulators, and HID(?) types.

Which do I need to get. I would prefer not to go to Dell.

Also, I understand that because it uses an ActiveX control you have to use Internet Explorer?

0 Kudos
Highlighted
Administrator PayPal_Misty
Administrator
Posts: 2060
Kudos: 92
Accepted Solutions: 26

Re: VT Swipe Requirements

Hello deanhoyt, 

 

Welcome to the Community Robot wink.

 

Virtual Terminal can be used by logging into your PayPal account, a swipe machine is not required. However, if you would like to purchase a swipe machine we recommend the USBSwiper.com. Please check out the website to learn more about it.

 

Smiley HappyMisty



 

0 Kudos
Announcements
If you are using Internet Explorer 8 take note. We’ll upgrade our communities in July and if you are using IE8 you won’t have a fully functional experience. Please upgrade your browser to Internet Explorer 9, 10 or 11. There will be no changes to your community experience if you are using IE 9, 10, 11, Chrome, Firefox or Safari.
Welcome, guest
Top Kudoed Authors
User Kudos Count
1